---

#! /zdci/db/releases/20250607085012/lkp-src/jobs/kernel-selftests-kvm.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
need_memory: 12G
kernel-selftests:
  group: kvm
kernel_cmdline: kvm-intel.unrestricted_guest=0
job_origin: kernel-selftests-kvm.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-spr-2sp1
tbox_group: lkp-spr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp1/kernel-selftests-kvm-debian-12-x86_64-20240206.cgz-1c90302a35bd-20250619-2870608-9woyqe-0.yaml"
id: 68250b34ec0484c3aed3ecd19338e18efd39b209
queuer_version: "/lkp/xsang/.src-20250610-125344"

#! /zdci/db/releases/20250607085012/lkp-src/hosts/lkp-spr-2sp1
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 256G
nr_ssd_partitions: 6
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741402ZX4P0IGN-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T8_BTLJ207201DG1P0FGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
brand: Intel(R) Xeon(R) Platinum 8480+
ucode: '0x90000c0'

#! /zdci/db/releases/20250607085012/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250607085012/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250607085012/lkp-src/include/queue/cyclic
commit: 1c90302a35bd038c176ce0bf731221b28369bb36

#! /zdci/db/releases/20250607085012/lkp-src/programs/kernel-selftests/include
need_kernel_version:
need_kconfig:
- KVM
- KVM_INTEL
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-kselftests
enqueue_time: 2025-06-19 15:07:07.314410857 +08:00
_rt: "/result/kernel-selftests/kvm/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kselftests/gcc-12/1c90302a35bd038c176ce0bf731221b28369bb36"
compiler: gcc-12
head_commit: 1a7579822f31bb75a47f7ec1f91fc16aa5f7c576
base_commit: 19272b37aa4f83ca52bdf9c16d5d81bdd1354494
branch: linux-devel/devel-hourly-20250616-051330
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250618-175603"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/kvm/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kselftests/gcc-12/1c90302a35bd038c176ce0bf731221b28369bb36/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/1c90302a35bd038c176ce0bf731221b28369bb36/vmlinuz-6.16.0-rc1-00005-g1c90302a35bd
- branch=linux-devel/devel-hourly-20250616-051330
- job=/lkp/jobs/scheduled/lkp-spr-2sp1/kernel-selftests-kvm-debian-12-x86_64-20240206.cgz-1c90302a35bd-20250619-2870608-9woyqe-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-kselftests
- commit=1c90302a35bd038c176ce0bf731221b28369bb36
- kvm-intel.unrestricted_guest=0
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/1c90302a35bd038c176ce0bf731221b28369bb36/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/1c90302a35bd038c176ce0bf731221b28369bb36/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/1c90302a35bd038c176ce0bf731221b28369bb36/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kernel-selftests_20250215.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kernel-selftests-x86_64-7ff71e6d9239-1_20250215.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250614192616/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp1/kernel-selftests-kvm-debian-12-x86_64-20240206.cgz-1c90302a35bd-20250619-2870608-9woyqe-0.cgz"
last_kernel: 5.9.0-2-amd64

#! user overrides

#! /zdci/db/releases/20250618180744/lkp-src/include/site/shz
kernel: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/1c90302a35bd038c176ce0bf731221b28369bb36/vmlinuz-6.16.0-rc1-00005-g1c90302a35bd"
result_root: "/result/kernel-selftests/kvm/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kselftests/gcc-12/1c90302a35bd038c176ce0bf731221b28369bb36/0"
user: lkp

#! /zdci/db/releases/20250619142104/lkp-src/include/site/shz
dequeue_time: 2025-06-19 16:38:14.984555999 +08:00
job_state: finished
loadavg: 61.35 24.78 9.32 2/1973 48774
start_time: '1750322463'
end_time: '1750322759'
version: "/lkp/lkp/.src-20250618-175603:64e1d0814ef2:4b365274eb5f"
